*
{
    margin: 0px;
    padding: 0px;
}

body
{
    background-color: #2a2e35;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #fff;
}


#topLight
{
    background: url('/newimg/light.png');
    background-repeat: no-repeat;
    height: 300px;
    top: 0px;
    margin: 0px auto;
    width: 100%;
    position: absolute;
    z-index: -1;
}

#topLight img
{
    display: none;
}

#topBar
{
    background: #1d2025;
    height: 25px;
    width: 100%;
    color: #fff;
    position: relative;
}

#topBar .links
{
    color: #FFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    padding: 7px;
}

#topBar .links ul li
{
    display: inline;
}

.right
{
    float: right;
    positon: absolute;
}



#topBar .links a
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #FFF;
    text-decoration: none;
}

#topBar .links a:hover
{
    border-bottom: 1px dotted #FFF;
}

#CONTAINER
{
    /*This container encompasses and centers all content on the page*/
    width: 1250px;
    margin: 70px auto;
}

#mainContainer
{
    /*This container encompasses main and footer elements*/
    display: block;
    float: left;
    width: 1000px;
    margin-right: 5px;
}


#leftWrapper
{
    float: left;
}

#donationDiv
{
    /*This container encompasses the donation div*/
    display: block;
    float: left;
    width: 182px;
    height: 180px;
    text-align: center;
    background-color: #1d2025;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    line-height: 14px;
    margin-bottom: 5px;
    border: 1px solid #3b3b3b;
}

#donationDiv a
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #6699ff;
    text-decoration: none;
    line-height: 14px;
}



#resultDetails
{
    /*This container is for the site result count*/
    display: block;
    float: right;
    width: 150px;
    padding: 15px;
    background-color: #1d2025;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    line-height: 14px;
    margin-bottom: 5px;
    border: 1px solid #3b3b3b;
    margin-right: 63px;
}

#resultDetails a
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #6699ff;
    text-decoration: none;
    line-height: 14px;
}

#resultDetails a:hover
{
    border-bottom: 1px dotted;
}


#skyscraper
{
    /*This container is for the skyscraper banner advertisement*/
    display: block;
    float: left;
    width: 182px;
    height: 632px;
    background-color: #1d2025;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 17px;
    margin-bottom: 5px;
    border: 1px solid #3b3b3b;
}


#main
{
    /*large div with all main content in nested divs*/
    width: 1000px;
}

#resultsDiv
{
    /*large div with all main content in nested divs*/
    background-color: #1d2025;
    width: 1000px;
}

#mainTop
{
    /*logo and search bar at the top of the main div*/
    background-color: #1d2025;
    display: block;
    width: 960px;
    height: 150px;
    padding: 20px 20px 10px 20px;
    margin-bottom: 5px;
    border: 1px solid #3b3b3b;
}

#MAINTOPCONTAINER
{
    position: relative;
    display: block;
    width: 780px;
    height: 100px;
    margin: -50px auto;
    top: 50%;
}

#logo
{
    /*self-explanitory*/
    display: block;
    float: left;
    width: 350px;
    height: 100px;
    padding-right: 30px;
}

#searchEnclose
{
    /*all search-related elements including searchbar, searchbar img, and search options*/
    position: relative;
    display: block;
    float: left;
    width: 400px;
    top: 50%;
    margin-top: -35px;
}

#search
{
    float: left;
    background-image: url('/newimg/searchBar.png');
    background-repeat: no-repeat;
    background-position: center left;
    width: 272px;
    height: 30px;
}

.textboxSearch
{
    background: none;
    border: none;
    width: 260px;
    margin: 0;
    padding: 6px 7px 0px 7px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 16px;
    color: #444;
}

#searchButton
{
    display: inherit;
    float: left;
}

#searchOptions
{
    display: inherit;
    float: left;
    width: 70px;
    padding-left: 10px;
}

#searchOptions a
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #6699ff;
    text-decoration: none;
    line-height: 14px;
}


#searchOptions a:hover
{
    border-bottom: 1px dotted;
}

.hr
{
    /*image for hr. this will degrade gracefully*/
    display: block;
    border: 0px;
    width: 97%;
    background-image: url('/newimg/hr.png');
    height: 1px;
    margin: auto;
}

.hr hr
{
    display: none;
}

#mainContent
{
    /*self-explanitory. search results, main page text, etc.*/
    background-color: #1d2025;
    display: inherit;
    margin: 0px auto;
    width: 960px;
    margin-bottom: 5px;
    padding: 20px;
    border: 1px solid #3b3b3b;
}

#searchResults
{
    /*self-explanitory. search results, main page text, etc.*/
    background-color: #1d2025;
    display: inherit;
    margin: 0px auto;
    width: 960px;
    min-height: 735px;
    padding: 20px;
    border: 1px solid #3b3b3b;
}


.tableResults
{
    width: 960px;
    border-collapse: collapse;
    margin: 0px auto;
    border: 0px;
    padding-top: 30px;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
}
.tableResultsTest
{
    width: 960px;
    border-collapse: collapse;
    margin: 0px auto;
    border: 0px;
    padding-top: 30px;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
}

#mainContent a
{
    text-decoration: none;
    color: #6699ff;
}

#mainContent a:hover
{
    border-bottom: 1px dotted;
}

td
{
    padding: 3px;
}

.tdHeader
{
    font-size: 12px;
    font-weight: bold;
    padding-bottom: 3px;
}

#tdDD
{
    width: 18px;
}

#tdOrigSite
{
    width: 20px;
}

#tdName
{
    width: 637px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

#tdName div
{
    width: 637px;
    overflow: auto;
}

#tdVerified
{
    width: 20px;
    text-align: right;
}

#tdDate
{
    width: 90px;
    text-align: right;
}

#tdSize
{
    width: 65px;
    text-align: right;
}

#tdSeeders
{
    width: 65px;
    text-align: right;
    color: #00FF00;
}

#tdLeechers
{
    width: 65px;
    text-align: right;
    color: #0066FF;
}

.trResults
{
    font-size: 11px;
    padding: 5px;
}

.trResultsHeader
{
    font-size: 12px;
    padding: 5px;
    font-weight: bold;
}

.trResults:hover
{
    background-color: #2a2e35;
}

.trResults a
{
    text-decoration: none;
    color: #6699ff;
}

.trResults a:hover
{
    color: #fff;
}

.trResults a:visited
{
    color: #303743;
}

.styled
{
    padding-left: 5px;
}

#footer
{
    width: 100%;
    display: block;
    clear: all;
    float: left;
    padding-top: 5px;
    color: #596272;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9px;
    padding-bottom: 20px;
}

#footer a
{
    text-decoration: none;
    color: #7c889d;
}

#footer a:hover
{
    border-bottom: 1px dotted;
}

#preferences
{
    width: 400px;
}

#fadeOptions
{
    width: 300px;
    margin-top: 5px;
}


.hide
{
    visibility: hidden;
}
a.modalCloseButton
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #6699ff;
    text-decoration: none;
}

#checkerSelect
{
    background: none;
    border: none;
    margin: 0;
    padding: 6px 7px 0px 7px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 12px;
    color: #444;
}

#featureslist
{
    padding: 5px;
    margin: 5px;
}

#button
{
    border: 1px solid #2c3a57;
    background: #fff;
    color: #333;
}



#sponsored
{
    background: #2a2e35; /*#1D2025;*/
    margin-bottom: 10px;
    padding: 10px;
}
#sponsored h2
{
    color: #fff;
    margin: 0 auto;
    padding: 0 0 5px 20px;
    font-size: 16px;
    font-weight: normal;
}
#sponsored dl
{
    display: block;
    border-bottom: 1px solid #3B3B3B;
    padding: 4px 0;
}
#sponsored dl dt
{
    display: block;
    margin-left: 2px;
    padding-left: 20px;
    color: #69F;
    font-size: 12px;
    white-space: nowrap;
    background: url('/img/accept.png') no-repeat left center;
}
#sponsored dl dt a
{
    color: #69F;
}
#sponsored dl dd
{
    display: block;
    float: right;
    margin: -14px 0 0 0;
    font-size: 12px;
    width: 200px;
    text-align: right;
}

#linksDiv
{
    float: left;
    width: 182px;
    height: 170px;
    text-align: center;
    background-color: #1D2025;
    border: 1px solid #3B3B3B;
    padding-top: 10px;
    font-size: 16px;
}

#linksDiv a
{
    color: #69F;
}

#linksDiv a:visited
{
    color: #69F;
}
